/*!
 Theme Name:     Sublime Child
 Description:    Custom child theme by Sublime Digital
 Author:         The team at Sublime Digital
 Author URI:     http://digsublime.com
 Template:       divi
 Version:        1.0.0
*/
@import url("../divi/style.css");
/* ===== Header & Logo ===== */
#top-menu li {
  text-transform: uppercase; }

.et_pb_slider .et_pb_slide {
  text-align: left; }

.et_pb_bg_layout_dark .et_pb_slide_description {
  padding: 400px 0 0 50px;
  text-shadow: 10px 1px 25px rgba(66, 173, 160, 0.8); }

#footer-info, #footer-info a, .et-social-icon a {
  color: white; }

.et_pb_team_member_image img {
  max-height: 250px; }

.et_pb_widget ul li {
  margin-bottom: 6px;
  background: #EDEDED;
  padding: 5px; }

.et_pb_fullwidth_section {
  background: #0e76bc; }

/* ===== Home Page ===== */
@media screen and (min-width: 1050px) {
  .et_pb_slider .et_pb_slide {
    min-height: 400px; } }
@media screen and (min-width: 1050px) {
  .et_pb_slider .et_pb_slide .et_pb_container {
    min-height: 400px; } }

.et_pb_slide_description {
  text-align: center; }
  .et_pb_slide_description h2 {
    font-size: 36px; }

.et_pb_slide_image img {
  max-height: 350px !important; }

#cta-home-connect {
  background: url(img/connect-feature.jpg) center center no-repeat;
  background-size: cover;
  min-height: 207px;
  min-width: 357px; }
  #cta-home-connect a {
    margin-top: 65px; }

#cta-home-discover {
  background: url(img/discover-feature.jpg) center center no-repeat;
  background-size: cover;
  min-height: 207px;
  min-width: 357px; }
  #cta-home-discover a {
    margin-top: 65px; }

#cta-home-take-action {
  background: url(img/take-action-feature.jpg) center center no-repeat;
  background-size: cover;
  min-height: 207px;
  min-width: 357px; }
  #cta-home-take-action a {
    margin-top: 65px; }

.page-home .et_pb_column_1_4 .et_pb_slider {
  height: 225px !important; }
  .page-home .et_pb_column_1_4 .et_pb_slider * {
    max-height: 225px;
    background-size: contain; }
.page-home .et_section_specialty {
  padding-bottom: 0; }
  .page-home .et_section_specialty + .et_section_regular {
    padding-top: 0; }

.page-about .et_pb_column_3_4 .et_pb_row_inner:first-of-type .et_pb_text {
  background: url(http://nzhc.web2.carefreehost.com/wp-content/uploads/2014/07/about-1024x325.png) no-repeat;
  background-size: contain;
  padding-top: 115px;
  padding-bottom: 35px;
  margin-bottom: 0; }
  .page-about .et_pb_column_3_4 .et_pb_row_inner:first-of-type .et_pb_text p {
    margin: 0 15px; }

.page-newsletter-signup .et_pb_column_3_4 .et_pb_row_inner {
  background: #2ea3f2; }
  .page-newsletter-signup .et_pb_column_3_4 .et_pb_row_inner .et_pb_text h2, .page-newsletter-signup .et_pb_column_3_4 .et_pb_row_inner .et_pb_text p {
    color: white; }
  .page-newsletter-signup .et_pb_column_3_4 .et_pb_row_inner .et_pb_text h2 {
    margin-top: 25px; }
.page-newsletter-signup .gform_confirmation_message {
  color: white;
  margin-top: 50px; }

#gform_wrapper_2 {
  color: white;
  padding: 10px; }
  #gform_wrapper_2 input {
    max-width: 80%;
    font-size: 14px;
    border: none !important;
    padding: 14px 4% !important;
    font-size: 16px;
    color: #666;
    background-color: #FFF;
    width: 92%;
    font-weight: 400;
    -moz-border-radius: 3px !important;
    -webkit-border-radius: 3px !important;
    border-radius: 3px !important;
    display: block;
    margin: 0 auto;
    max-width: 250px;
    margin-bottom: 10px; }
  #gform_wrapper_2 ::-webkit-input-placeholder {
    color: black; }
  #gform_wrapper_2 :-moz-placeholder {
    /* Firefox 18- */
    color: black; }
  #gform_wrapper_2 ::-moz-placeholder {
    /* Firefox 19+ */
    color: black; }
  #gform_wrapper_2 :-ms-input-placeholder {
    color: black; }
  #gform_wrapper_2 .et_pb_newsletter_button {
    color: white !important;
    max-width: 250px;
    margin: 0 auto; }
  #gform_wrapper_2 .ginput_complex .ginput_left, #gform_wrapper_2 .ginput_complex .ginput_right {
    width: 100%;
    float: none; }

/* fixes I had buried in the divi theme options */
.et_pb_slider {
  height: 300px !important; }

.et_pb_slide_description {
  padding-top: 25px !important; }

#field_1_18 span, #field_1_23 span, #field_1_25 span, #field_4_25 span {
  display: none !important; }

#homepage-slider .et_pb_slide:first-child .et_pb_slide_image img {
  margin-left: -60px;
  margin-top: -75px; }

#homepage-slider .et_pb_slide {
  background-position-y: -100px !important; }

.home h2 {
  font-size: 24px; }
